h2 {
  background:#20375F;
  color:#FFF;
  text-indent: 15px;
  margin:10 5 5 5!important;
}
#cb_post_title_url{
	width:100%;
	margin: 5px 0px 20px 20px;
	font-family :"微软雅黑";
	font-size: 18px;
	color: black;
	line-height: 30px;
	text-shadow: 2px 2px 4px #CCC;
	letter-spacing: 1px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
#cnblogs_post_body p{
  font-size:16px;
  font-family :"微软雅黑";
}
#cnblogs_post_body img {
    max-width: 1500px;
}
div.postTitle {
    font-weight: bolder;
    font-size: 16px;
}
div.postText {
    font-size: 16px;
    font-family :"微软雅黑";
}
.HeaderTitles a:link, .HeaderTitles a:hover {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-family :"微软雅黑";
    font-weight: bolder;
}